Subject: Announce of Internet-Tools

From: yuan tzeng <[email-masked]>
Date: Fri, 26 Feb 1993 01:14:21 -0600

Release-announce: The printed version is finally on market now!!
    This means that those with no net access now get more chance to
    join us now. Also, most of you who send  requests for
    THE AUTHOR's COPY of Internet-Tools should receive that
    very soon. But in case, not multiple copies come to
    you... still be kindly/friendly to me :-) You know I
    am supposed to have reasons...
    For those oversea requests, I am very sorry to tell you
    that: I wished I counld be able to provide that, but
    due to $$$$$

___Regular Announce___

If I get time, I will post this periodically, hopefully once a month.
---------------------
         I N T E R N E T - T O O L S

                                   V1.10 update 11/25 92
History: The on-line version of Internet-Tools was released
         in July 1992. The printed version is also available
         NOW!! For infomation call The Third Wave BOOK CO,
         Taipei, Taiwan. Phone 886-2-7136959 Miss Lin

What is Internet:
    This book almost tell you nothing about Internet,
    but try to show you how/where to find the Internet
    resources. As a reader, you don't have to be a computer
    science people, because this book have already take care
    of the background knowledge in computing. So what you
    need now is just "sit in front of computer" and " follow
    those intructions step by step", and you will get what
    you need/want -- If you are also interested in knowing why
    thing are done, you simply read the explainations beside
    those steps. Simple!!

What is Email:  Simple, a mail in electronical format!! No
    envelops, no mail men/wonen....
    This book covers the IBM VM/CMS, DEC VAX/VMS and UNIX
    environment. These are almost ALL the host computer
    based on...

What is Telnet: One host simulates as a terminal of the other
    and log into it.. Or you can simply say a way two
    host connect to each other... a example like, you are
    sitting somewhere in US east coast, you can easily log
    into those host in Taiwan/Hongkong/Singapore whose
    library system are consisting of a lot of Chinese
    infomation.. (Sounds like cool !!)

What is FTP:  One computer hook up to the other and upload/download
     software/tech-report/anything back and forth. Usually,
     the other side are containning a lot of these files
     to allow you to retrieve. This is why the other host
     which serve this purpose is called FTP server
     (or Archive Server)..

What is On-Line message:
     On Internet society, people just sitting in front of
     his/her own computer and talk to another one no matter
     where another one is. This "talk" can be one-to-one or
     multi-to-multi, all up to you. The case in BITNET
     is pretty similar to this, but this book so far doesn't
     introduce so much. But it, by the way, tells you many
     and many about BITNET mailing lists, such as CCNET-L
     and the like.

What's more:

      This book, currently, can be considered one of the
      best documents/books which introduces Taiwan Internet
      , or say internetworking in Taiwan. It directly points
      to you much infomation regarding this (althogh this
      part seems to be out-of-date bacause the net society
      or net application in Taiwan simply grows too fast)
      It also indirectly points to other documents which
      probably best describes the Taiwan Internet/BITNET.

      More infomation will be incorporated into it, such as
      the ready-to-reference Current Usenet Report
      (which is currtly published contiguously by UNIXWorld,
       Chinese version, from Feb - April 1993)

      One of the best doc for NCSA Telnet/Ftp is also here.

What's what's what's more and more...
       Checking it out by yourself is the best way ...

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                What is Internet-Tools:
((((((((((((((((((((             )))))))))))))))))))))))))))
     Internet-Tools is series of articles containning mostly
     the infomation mentioned above-- most networking stuffs.

     Internet-Tools is written in Chinese and for you, Chinese.
     No matter you are from China, Hongkong or Taiwan.
     These articles comprise of both the traditional characters
     set and simplified one. More details are: those files
     ending wigh .big are traditional, similarly, .gb are
     simplified.

Who contributes this great works:

 So far,
          Wu Jye      [email-masked]
          Erik Wang   [email-masked]
          --yuan      [email-masked]

How & where to retrieve Internet-Tools
    Anyway, Please Please try to access the site which is closest
    to you please and please again.

    address             directory                  loginID     password
    -----------       --------------------------  ---------   ---------
    moers2.edu.tw      chinese-pub/Internet-Tools  anonymous   guest
    (140.111.2.22)

    nctuccca.edu.tw    Chinese/Internet-Tools      anonymous  email-address
    (140.111.3.21)

    ftp.ccu.edu.tw     pub/docs/Intenet-Tools      anonymous    guest
    (140.123.3.5)

    And most major universities in Taiwan are supposed to hold
    Internet-Tools, I assume.

Is the on-line reading available?
    Yes, you can also choose to access to gopher.ccu.edu.tw
   (140.123.1.2) by using either "gopher" client program or
   "telnet". This gopher server provides you with on-line reading
   to Internet-Tools if you have Chinese connection to it. The
   authors thank those who make this possible.

What are the exactly contents of it?

    I try to translate the contents of the table into English
    as precise as I can, so that, the following is what I
    am done. Anyway, you are encourged to verify these
    by yourself. The purpose of this is to provide you with
    the basic idea what's in there, so that you can just
    pick up those you need/want/love and GO.

    I N T E R N E T - T O O L S

             Table of Contents

Chapter 0
      1.  Short introduction to Internet
      2.  Basic internetworking
      3.  PC communications using MS-Kermit

Chapter 1 Electronic Mail (E-mail)
      1.  Introduction to E-mail
      2.  IBM VM/CMS Mail utility
          A. Introduction to Columbia Mailer 2.0X
          B. How to send mail
          C. How to read and reply to mail
          D. Advanced access to Columbus Mailer 2.0X
          E. Short introduction to CMS environment
      3.  UNIX mail utility
          A. Introduction to UNIX mail
          B. How to send mail
          C. How to read and reply to mail
          D. Advanced access to UNIX mail
          E. Short introduction to UNIX environment
      4.  DEC VAX/VMS Mail utility
          ** (Courtesy of Wu Jye) **
      5.  Application using E-mail
          A. Subscribe to BITNET Mailing lists
          B. Sending binary files via E-mail

Chapter 2 File Transfer Protocol (FTP)
      1.  A.  Using ftp on UNIX environment
          B.  A reminder to internetworking
          C.  Example 1. Retrieve Taiwan MOE's CAI packages
          D.  Example 2. Retrieve an entry document for new users
          E.  How to unpack UNIX files
      2.  A.  UNIX ftp commands interpretation
          B.  How to transfer files between UNIX host and DOS
      3.  IBM VM/CMS FTP
          A.  Introduction to CMS FTP
          B.  Upload/Download files using CMS FTP
          C.  How to transfer files between VM/CMS host and DOS
          E.  Current FTP archives lists in Taiwan Internet (TANet)
      4.  Applications using FTP
          A.  How to search/retrieve files if names are known
          B.  How to search/retrieve files if names are
              partially known
          C.  Archie server lists

Chapter 3 Remote login
      1.  A.  Introduction to remote login
          B.  Example: login to a remote host
          C.  Telnet/Tn3270 introduction
      2.  Application using remote login
          A.  Archie server-- A useful file-finder
          B.  Hytelnet server
          C.  BBS
                a.  PC based BBS
                b.  Internet BBS and Campus Wide Info System(CWIS)
          D.  Gopher
          E.  Internet On-Line library catalog

Chapter 4 On-Line Message
      1.  BITNET on-line interactive message
      2.  Application of BITNET on-line message
          A. BITNET Mailing lists server (listserv)
          B. Short introduction to BITNET file server
          C. BITNET File Transfer
      3.  UNIX talk

Chapter 6 Miscellanies
      1.  Introduction to Taiwan Internet(TANet)
      2.  A. Internetworking using LAN PC
          B. How to install NCSA Telnet/FTP **
             ** (Courtesy of Erik Wang) **
      3.  Some useful Internet/BITNET documents for new users

Appendix A  How this book is furnished and finished
Appendix B  Some Database/Library lists
Appendix C  BITNET Mailing lists (Full)
Appendix D  BITNET Mailing lists (Digested/Indexed)

Is Internet-Tools a kind of public domains?
   You are welcome to down load all the files or even
   distribute it, but Internet-Tools, however, is NOT
   public domain one. You are always advised to keep away
   from commercial use. Please do check with the
   copyright accouncement while you have the usage
   out of the ordinary.

 COPYRIGHT ANNOUNCEMENT

  All the files on this directory are NOT public domain code,
but you are encouraged to download them, print them out
and even make a printed copy using a copy machine. You are
also welcome to forward or distribute these files to your
friends, but ONLY for personal use.

   No commercial usage can be allowed. For non-commercial
institutions, you are welcome print these files out as
a manual. Bot notice that the author is changing the copyright
permision because of some  >>> subspecious plagiarism <<<,
the result is, non-commercial instituttion can only use this
with a author's permission in advance, also, you should tell
your individual readers that THEY ARE ALLOWED TO COPY WHAT
THEY ARE SEEING by the authors.

    Other than above, if you want to use these article as
the sources and generate your own reports/theises/desertions,
be careful not to break the convertions --- that's KEEP away
from plagiarism. "How to avoid plagiarism" should be the
first required class for your college education--- but if
for any reason you have no idea how to avoid this----DON'T
EVEN TRY TO REFER TO THE ARTICLES from Internet-Tools.
Be aware of this and Be wise.

   Anyway, feel free to reference these articles and enjoy
reading them. From the hundreds and thousands of replies,
I am sure you will be benefitting from this book. Give yourself
a try.

More explaination of the files name and its contents followed
below.

-rw-r-----     689 Aug 23 21:36 Copy.right      Regarding Copy rights
-rw-r-----    4220 Sep 14 01:35 README.FIRST    This document
-rw-r-----    3788 Sep  8 03:19 appendix.b      Some important data base
-rw-r-----   51734 Aug 23 21:36 appendix.d      clasified BITNET lists
-rw-r-----   18446 Sep  8 03:19 chap0.big       basic C&C using MS-Kermit
-rw-r-----    2569 Aug 23 21:36 chap1-1.big     basic E-mail concept
-rw-r-----   27380 Aug 23 21:36 chap1-2.big     E-mail VM/CMS
-rw-r-----   25561 Aug 23 21:36 chap1-3.big     E-mail UNIX
-rw-r-----   10453 Aug 23 21:36 chap1-4.big     E-Mail DEC/VMS
-rw-r-----    7266 Aug 23 21:36 chap1-5.big     Apply to ....
-rw-r-----   73229 Aug 23 21:37 chap1.gb        All chap1 in GB format
-rw-r-----   18272 Aug 23 21:36 chap2-1.big     basic FTP concept
-rw-r-----    4296 Aug 23 21:36 chap2-2.big     FTP VM/CMS
-rw-r-----   18694 Sep  8 03:19 chap2-3.big     UNIX ftp commands
-rw-r-----   20549 Sep 14 01:58 chap2-4.big     apply to ...
-rw-r-----   31402 Aug 23 21:37 chap2.gb        All chap2 in GB format
-rw-r-----   10878 Aug 28 20:46 chap3-1.big     Telnet
-rw-r-----   20020 Aug 23 21:36 chap3-2a.big      Archie server
-rw-r-----   24673 Aug 28 20:46 chap3-2b.big      Hytelnet server
-rw-r-----    9485 Sep  8 03:19 chap3-2c.big      Internet-Based BBS & CWIS
-rw-r-----    9443 Aug 23 21:36 chap3-2d.big      Gopher server
-rw-r-----    6309 Sep  8 03:19 chap3-2e.big      On-Line library catalog
-rw-r-----   69301 Aug 28 20:45 chap3.gb        All chap3 in GB format
-rw-r-----    4125 Aug 23 21:36 chap4-1.big     BITNET On-Line Message
-rw-r-----   21082 Aug 23 21:36 chap4-2.big     BITNET List server
-rw-r-----    4725 Aug 23 21:36 chap4-3.big     UNIX talk
-rw-r-----   29932 Aug 23 21:37 chap4.gb        All chap4 in GB format
-rw-r-----   39826 Aug 26 22:22 chap5-1.big     Taiwan Internet
-rw-r-----    2218 Aug 26 22:22 chap5-2.big     NCSA Telnet
-rw-r-----    8233 Aug 23 21:36 chap5-3.big     Some entry documents
-rw-r-----    4400 Aug 26 22:22 chap5-4.big     How finished & furnished
-rw-r-----   54677 Aug 28 20:44 chap5.gb        All chap5 in GB format
-rw-r-----    1539 Sep  8 03:19 content.big     Contents of Table in Chinese
-rw-r-----    1561 Aug 28 20:43 content.gb      " " in simplied format

Hope this helps. **** end of the document ***